﻿@page
@model LockoutModel
@{
    ViewData["Title"] = "Locked out";
}

<header>
    <h1 class="text-danger">Аккаунт заблокирован</h1>
    <p class="text-danger">Ваш аккаунт был заблокирован администратором. Свяжитесь с ним для решения проблемы =))</p>
</header>
